.howtostep__fig{
  margin: 1em 0 2em;
}
.howtostep__fig__inner{
  position: relative;
  overflow: hidden;
  height: 0;
  padding-bottom: 65%;
}
.howtostep__fig__img--machine{
  position: absolute;
  top: 0;
  right: 20%;
  width: 75%;
  max-height: none;
}
.howtostep__fig__img--machine--711{
  width: 100%;
}
.howtostep__fig__img--sample{
  position: absolute;
  top: 10%;
  right: 5%;
  height: 85%;
  border: solid thin #ccc;
  background: #fff;
}
